package com.liquidnet.service.account.wallet.service;

import com.liquidnet.service.account.wallet.entity.FinUser;

import java.util.List;

public interface FinUserService {
    int queryForCount(String channelId, List<String> finIds);

    FinUser queryByUserExtId(String userExtId);

    int addUser(FinUser user);
}
